## python-cartopy 0.14.2%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

export PYBUILD_NAME = cartopy
export PYBUILD_TEST_NOSE = 1
# Testing is restricted to test cases which do not require network access.
# See: https://github.com/SciTools/cartopy/issues/797.
# Testing of the plot feature (cartopy/tests/mpl/*) is disabled due to a bug in
# the matplotlib Debian package. See Bug-Debian #838301.
export PYBUILD_TEST_ARGS = cartopy.tests.crs \
	cartopy.tests.test_crs \
	cartopy.tests.test_geodesic

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean || true
	rm -rf .pybuild

override_dh_python2:
	dh_python2
	dh_numpy

override_dh_python3:
	dh_python3
	dh_numpy3
