## python-cartopy 0.14.2+dfsg1

=== debian/changelog ===
python-cartopy (0.14.2+dfsg1-2build3) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:22:56 +0000

python-cartopy (0.14.2+dfsg1-2build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:40:21 +0000

python-cartopy (0.14.2+dfsg1-2build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 16:30:00 -0700

python-cartopy (0.14.2+dfsg1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Do not force the package maintainer to install build-dependencies like
    geos on local machine

  [ Ghislain Antony Vaillant ]
  * Fix FTBFS on 32-bit architectures (Closes: #848634)
    New patch 0001-Skip-tests-failing-on-i386-architectures.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 02 Feb 2017 17:51:42 +0000

python-cartopy (0.14.2+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #730670)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 14 Dec 2016 15:59:08 +0000
