=== debian/control ===
Source: python-cartopy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: cython,
               cython3,
               debhelper (>= 10),
               dh-python,
               libgeos-dev,
               libproj-dev (>= 4.9.0),
               proj-bin,
               python-all-dev,
               python-nose,
               python-numpy,
               python-pyshp,
               python-setuptools,
               python-shapely (>= 1.5.6),
               python-six (>= 1.3.0),
               python3-all-dev,
               python3-nose,
               python3-numpy,
               python3-pyshp,
               python3-setuptools,
               python3-shapely (>= 1.5.6),
               python3-six (>= 1.3.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-cartopy.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-cartopy.git
Homepage: http://scitools.org.uk/cartopy/
X-Python3-Version: >= 3.3

Package: python-cartopy
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: python-gdal,
          python-matplotlib,
          python-owslib,
          python-pil,
          python-pyepsg,
          python-scipy
Description: cartographic library for Python 2
 Cartopy is a Python package designed to make drawing maps for data analysis
 and visualisation easy.
 .
 It features:
 .
   - object oriented projection definitions
   - point, line, polygon and image transformations between projections
   - integration to expose advanced mapping in matplotlib with a simple and
     intuitive interface
   - powerful vector data handling by integrating shapefile reading with
     Shapely capabilities
 .
 This package provides the Python 2 library.

Package: python3-cartopy
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python3-gdal,
          python3-matplotlib,
          python3-owslib,
          python3-pil,
          python3-pyepsg,
          python3-scipy
Description: cartographic library for Python 3
 Cartopy is a Python package designed to make drawing maps for data analysis
 and visualisation easy.
 .
 It features:
 .
   - object oriented projection definitions
   - point, line, polygon and image transformations between projections
   - integration to expose advanced mapping in matplotlib with a simple and
     intuitive interface
   - powerful vector data handling by integrating shapefile reading with
     Shapely capabilities
 .
 This package provides the Python 3 library.
