=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP ;
 python -m nose cartopy.tests.crs cartopy.tests.test_crs cartopy.tests.test_geodesic
Depends: python-cartopy, python-nose
Restrictions: allow-stderr

Test-Command: cd $AUTOPKGTEST_TMP ;
 python3 -m nose cartopy.tests.crs cartopy.tests.test_crs cartopy.tests.test_geodesic
Depends: python3-cartopy, python3-nose
Restrictions: allow-stderr
