## python-cartopy 0.16.0+dfsg1

=== debian/changelog ===
python-cartopy (0.16.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 18:52:45 +0200

python-cartopy (0.16.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Remove documentation outside usr/share/doc.
  * Sort targets in rules file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jul 2018 14:10:38 +0200

python-cartopy (0.16.0+dfsg1-1) unstable; urgency=medium

  [ Antonio Valentino ]
  * New upstream release (Closes: #854167).
  * Update copyright file.
  * Set compat to 11.
  * New python-cartopy-data package for common data files.
  * Standard version bump to 4.1.4:
    - remove get-orig-source target from debian/rules
  * debian/control
    - update maintainer field (python-cartopy is now maintained by the
      debian-gis team)
    - updated Vcs-* fields
    - update dependency list
    - drop ancient X-Python3-Version field
    - add Antonio Valentino to uploaders
  * debian/tests/control
    - switch to pytest
  * debian/patches
    - refresh and renumber all patches
    - new patches to improve compatibility with proj v5
      (Closes: #889931). See also
      https://github.com/OSGeo/proj.4/issues/985,
      https://github.com/OSGeo/proj.4/issues/941 and
      https://github.com/SciTools/cartopy/issues/1071)
  * debian/rules
    - switch to pytst

  [ Bas Couwenberg ]
  * Update Repository URL to use HTTPS in upstream metadata.
  * Update Homepage URL to use HTTPS.
  * Reorder dependencies.
  * Capitalize first letter in short description.
  * Update watch file to handle common issues.
  * Update copyright file, changes:
    - Use standalone license paragraphs
    - Fix PSF license terms (Python-2.0)
    - Use standard public-domain license shortname
  * Update gbp.conf conform the Debian GIS Policy.
  * Refresh patches.
  * Align paths in install and link files.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 08 Jun 2018 20:18:37 +0000
