=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,14 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 
 export PYBUILD_NAME = cartopy
-export PYBUILD_TEST_NOSE = 1
+export PYBUILD_INSTALL_ARGS = --install-data=/usr/share/cartopy
+export PYBUILD_TEST_PYTEST = 1
 # Testing is restricted to test cases which do not require network access.
 # See: https://github.com/SciTools/cartopy/issues/797.
 # Testing of the plot feature (cartopy/tests/mpl/*) is disabled due to a bug in
 # the matplotlib Debian package. See Bug-Debian #838301.
-export PYBUILD_TEST_ARGS = cartopy.tests.crs \
+export PYBUILD_TEST_ARGS = --pyargs \
+	cartopy.tests.crs \
 	cartopy.tests.test_crs \
 	cartopy.tests.test_geodesic
 
@@ -22,6 +24,20 @@
 	dh_auto_clean || true
 	rm -rf .pybuild
 
+override_dh_auto_install:
+	mkdir -p debian/python-cartopy-data/usr/share/cartopy/data
+	dh_auto_install
+	$(RM) -r debian/python-cartopy/usr/lib/python2.7/dist-packages/cartopy/data
+	$(RM) -r debian/python-cartopy/usr/lib/python2.7/dist-packages/cartopy/tests/mpl/baseline_images
+	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/data
+	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/tests/mpl/baseline_images
+
+override_dh_install:
+	dh_install
+
+	# Remove documentation outside usr/share/doc
+	$(RM) debian/*/usr/share/cartopy/data/shapefiles/shapefiles/gshhs/README.TXT
+
 override_dh_python2:
 	dh_python2
 	dh_numpy
