## python-cartopy 0.17.0+dfsg

=== debian/changelog ===
python-cartopy (0.17.0+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:47:12 +0800

python-cartopy (0.17.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.3.0, no changes.
  * Don't install subdirectories twice.
    (closes: #921886)
  * Fix symlinks to python-cartopy-data provided directories.
    (closes: #921887)
  * Don't include test output in binary packages.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Feb 2019 08:45:15 +0100

python-cartopy (0.17.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update patch to use xfail for tests failing on i386.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Nov 2018 17:06:14 +0100

python-cartopy (0.17.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Add filelock, fiona & pykdtree (build) dependencies.
  * Add license & copyright for pre_sphinx_gallery.py.
  * Use pytest markers to skip certain tests.
  * Refresh i386 patch.
  * Drop proj 5 patches, fixed upstream.
  * Add python{,3}-{pil,scipy,tk} build dependencies for tests.
  * Use xvfb to run dh_auto_test for Tk tests.
  * Add patch to mark additional tests as requiring network.
  * Remove executable bit from lock files.
  * Remove Multi-Arch fields due to pycompile in postinst.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Nov 2018 11:43:11 +0100
