=== debian/control ===
--- 
+++ 
@@ -4,12 +4,28 @@
            Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Priority: optional
-Build-Depends: cython3,
-               debhelper (>= 12),
+Build-Depends: cython,
+               cython3,
+               debhelper (>= 11),
                dh-python,
                libgeos-dev,
                libproj-dev (>= 4.9.0),
                proj-bin,
+               python-all-dev,
+               python-filelock,
+               python-fiona,
+               python-matplotlib,
+               python-mock,
+               python-numpy,
+               python-pil,
+               python-pykdtree,
+               python-pyshp,
+               python-pytest,
+               python-scipy,
+               python-setuptools,
+               python-shapely (>= 1.5.6),
+               python-six (>= 1.3.0),
+               python-tk,
                python3-all-dev,
                python3-filelock,
                python3-fiona,
@@ -22,14 +38,43 @@
                python3-scipy,
                python3-setuptools,
                python3-shapely (>= 1.5.6),
-               python3-six,
+               python3-six (>= 1.3.0),
                python3-tk,
                xauth,
                xvfb
-Standards-Version: 4.5.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-cartopy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-cartopy.git
 Homepage: https://scitools.org.uk/cartopy/
+
+Package: python-cartopy
+Architecture: any
+Depends: python-cartopy-data (= ${source:Version}),
+         ${shlibs:Depends},
+         ${python:Depends},
+         ${misc:Depends}
+Suggests: python-fiona,
+          python-gdal,
+          python-matplotlib,
+          python-owslib,
+          python-pil,
+          python-pyepsg,
+          python-pykdtree,
+          python-scipy
+Description: Cartographic library for Python 2
+ Cartopy is a Python package designed to make drawing maps for data analysis
+ and visualisation easy.
+ .
+ It features:
+ .
+   - object oriented projection definitions
+   - point, line, polygon and image transformations between projections
+   - integration to expose advanced mapping in matplotlib with a simple and
+     intuitive interface
+   - powerful vector data handling by integrating shapefile reading with
+     Shapely capabilities
+ .
+ This package provides the Python 2 library.
 
 Package: python3-cartopy
 Architecture: any
