=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,7 @@
 # See: https://github.com/SciTools/cartopy/issues/797.
 # Testing of the plot feature (cartopy/tests/mpl/*) is disabled due to a bug in
 # the matplotlib Debian package. See Bug-Debian #838301.
-export PYBUILD_TEST_ARGS = --pyargs \
-	cartopy.tests.crs \
-	cartopy.tests.test_crs \
-	cartopy.tests.test_geodesic
+export PYBUILD_TEST_ARGS = --pyargs -m "not network and not natural_earth"
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
@@ -23,6 +20,9 @@
 override_dh_auto_clean:
 	dh_auto_clean || true
 	rm -rf .pybuild
+
+override_dh_auto_test:
+	xvfb-run -a -n 1 -s "-screen 0 1280x1024x24 -dpi 96" dh_auto_test
 
 override_dh_auto_install:
 	mkdir -p debian/python-cartopy-data/usr/share/cartopy/data
@@ -36,7 +36,10 @@
 	dh_install
 
 	# Remove documentation outside usr/share/doc
-	$(RM) debian/*/usr/share/cartopy/data/shapefiles/shapefiles/gshhs/README.TXT
+	$(RM) debian/*/usr/share/cartopy/data/shapefiles/gshhs/README.TXT
+
+	# Don't include test output
+	$(RM) -r debian/*/usr/lib/python*/dist-packages/cartopy_test_output
 
 override_dh_python2:
 	dh_python2
