=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP ;
 python -m pytest --pyargs cartopy.tests.crs cartopy.tests.test_crs cartopy.tests.test_geodesic
Depends: python-cartopy, python-pytest, python-mock
Restrictions: allow-stderr

Test-Command: cd $AUTOPKGTEST_TMP ;
 python3 -m pytest --pyargs cartopy.tests.crs cartopy.tests.test_crs cartopy.tests.test_geodesic
Depends: python3-cartopy, python3-pytest
Restrictions: allow-stderr
