## python-cartopy 0.18.0%2Bdfsg

=== debian/tests/control ===
Depends: python3-cartopy, python3-pytest
Tests: python3
Restrictions: allow-stderr
