## python-cartopy 0.18.0+dfsg

=== debian/changelog ===
python-cartopy (0.18.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest control file.
    (closes: #970966)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 11:48:04 +0100

python-cartopy (0.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 May 2020 05:51:43 +0200

python-cartopy (0.18.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2020 10:35:25 +0200

python-cartopy (0.18.0~b2+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.
  * Drop no-network.patch, applied upstream. Refresh remaining patches.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Apr 2020 15:15:53 +0200

python-cartopy (0.18.0~b1+dfsg-1~exp2) experimental; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS due to test failures.
    (closes: #951767)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Feb 2020 15:27:07 +0100

python-cartopy (0.18.0~b1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream beta release.
  * Update watch file for pre-releases.
  * Update copyright years for Met Office.
  * Drop patches applied upstream. Refresh remaining patches.
  * Add patch to mark additional tests that require network.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Feb 2020 09:52:49 +0100

python-cartopy (0.17.0+dfsg-9) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS due to test failures.
    (closes: #951767)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Feb 2020 15:50:38 +0100

python-cartopy (0.17.0+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Add upstream patch to fix test failures with newer Matplotlib.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Jan 2020 10:38:43 +0100

python-cartopy (0.17.0+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes.
  * Drop Provides: ${python3:Provides}.
  * Ignore test failures on s390x & ppc64 like shapely.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Nov 2019 17:03:55 +0100

python-cartopy (0.17.0+dfsg-6) unstable; urgency=medium

  * Remove Python 2 from debian/tests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 24 Jul 2019 05:45:17 +0000

python-cartopy (0.17.0+dfsg-5) unstable; urgency=medium

  [ Antonio Valentino ]
  * Drop Python 2 support.
  * Set compat to 12.
  * Remove unnecessary greater-than versioned dependency from
    python3-six
  * debian/rules:
    - improved clean rule

  [ Bas Couwenberg ]
  * Add ${python3:Provides} to arch: any packages.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Jul 2019 15:02:58 +0000

python-cartopy (0.17.0+dfsg-4) unstable; urgency=medium

  * Team upload.

  [ Antonio Valentino ]
  * Link examples into the doc directory.
  * debian/patches:
    - refresh and renumber all patches.
  * Improve autopkgtest scripts.

  [ Bas Couwenberg ]
  * Sort & align links.
  * Remove package name from lintian overrides.
  * Define ACCEPT_USE_OF_DEPRECATED_PROJ_API_H for PROJ 6.0.0 compatibility.
  * Update dh_install override to use --list-missing.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Enable pie hardening flags.
  * Add patch to skip tests that fail with PROJ 6.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Jul 2019 12:35:21 +0200
