=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE = 1
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# Workaround for proj_api.h deprecation in PROJ 6.0.0
+export DEB_CFLAGS_MAINT_APPEND=-DACCEPT_USE_OF_DEPRECATED_PROJ_API_H
 
 export PYBUILD_NAME = cartopy
 export PYBUILD_INSTALL_ARGS = --install-data=/usr/share/cartopy
@@ -15,20 +18,25 @@
 export PYBUILD_TEST_ARGS = --pyargs -m "not network and not natural_earth"
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean || true
-	rm -rf .pybuild
+	$(RM) -r .pybuild
+	$(RM) -r __pycache__
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter $(DEB_BUILD_ARCH),s390x ppc64))
+	xvfb-run -a -n 1 -s "-screen 0 1280x1024x24 -dpi 96" dh_auto_test || echo "Ignoring test failures"
+else
 	xvfb-run -a -n 1 -s "-screen 0 1280x1024x24 -dpi 96" dh_auto_test
+endif
+endif
 
 override_dh_auto_install:
 	mkdir -p debian/python-cartopy-data/usr/share/cartopy/data
 	dh_auto_install
-	$(RM) -r debian/python-cartopy/usr/lib/python2.7/dist-packages/cartopy/data
-	$(RM) -r debian/python-cartopy/usr/lib/python2.7/dist-packages/cartopy/tests/mpl/baseline_images
 	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/data
 	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/tests/mpl/baseline_images
 
@@ -41,10 +49,6 @@
 	# Don't include test output
 	$(RM) -r debian/*/usr/lib/python*/dist-packages/cartopy_test_output
 
-override_dh_python2:
-	dh_python2
-	dh_numpy
-
 override_dh_python3:
 	dh_python3
 	dh_numpy3
