## python-cartopy 0.20.2%2Bdfsg

=== debian/changelog ===
python-cartopy (0.20.2+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:26:49 +0000

python-cartopy (0.20.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Jan 2022 05:53:55 +0100

python-cartopy (0.20.1+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Drop test_crs.patch, no longer required.
  * Add python3-all to test depends.
    (closes: #999101)
  * Also ignore test failures on mips64el.
  * Explicitly use Agg matplotlib backend.

  [ Antonio Valentino ]
  * Update d/copyright file.
  * debian/control:
    - add Rules-Requires-Root: no
    - remove unnecessary greater-than versioned dependency from python3-shapely.
  * debian/python3-cartopy.lintian-overrides:
    - add item for application-in-library-section
    - add item for library-package-name-for-application
    - add item for no-manual-page usr/bin/cartopy_feature_download.py.
  * debian/rules:
    - rename scripts in usr/bin to remove the language extension.
  * debian/patches:
    - refresh and renumber all patches

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Dec 2021 14:19:15 +0100

python-cartopy (0.20.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Oct 2021 07:57:18 +0200

python-cartopy (0.20.1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 Oct 2021 07:48:09 +0200

python-cartopy (0.20.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #983222)
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Update (build) dependencies.
  * Refresh patches.
  * Add patch to ignore test failures when pyproj is built with PROJ < 8.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Sep 2021 07:18:51 +0200

python-cartopy (0.19.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix test failure with GEOS 3.9.1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 16 Aug 2021 21:17:31 +0200

python-cartopy (0.19.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Update watch file to ignore .postN releases.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 16:45:05 +0200

python-cartopy (0.19.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file for GitHub URL changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 22 Apr 2021 05:52:31 +0200

python-cartopy (0.19.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update copyright file.
  * Update build dependencies.
  * Refresh patches.
  * Add script to generate _version.py, see:
    https://github.com/SciTools/cartopy/issues/1746

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Mar 2021 07:29:39 +0100
