## python-cartopy 0.20.2+dfsg

=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 # Workaround for proj_api.h deprecation in PROJ 6.0.0
 export DEB_CFLAGS_MAINT_APPEND=-DACCEPT_USE_OF_DEPRECATED_PROJ_API_H
+
+export MPLBACKEND=Agg
 
 export PYBUILD_NAME = cartopy
 export PYBUILD_INSTALL_ARGS = --install-data=/usr/share/cartopy
@@ -20,14 +22,22 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean $(CURDIR)/lib/cartopy/_version.py
+
 override_dh_auto_clean:
 	dh_auto_clean || true
 	$(RM) -r .pybuild
 	$(RM) -r __pycache__
 
+override_dh_auto_configure:
+	python3 $(CURDIR)/debian/version.py
+
+	dh_auto_configure
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-ifneq (,$(filter $(DEB_BUILD_ARCH),s390x ppc64))
+ifneq (,$(filter $(DEB_BUILD_ARCH),mips64el s390x ppc64))
 	xvfb-run -a -n 1 -s "-screen 0 1280x1024x24 -dpi 96" dh_auto_test || echo "Ignoring test failures"
 else
 	xvfb-run -a -n 1 -s "-screen 0 1280x1024x24 -dpi 96" dh_auto_test
@@ -39,6 +49,7 @@
 	dh_auto_install
 	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/data
 	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/tests/mpl/baseline_images
+	mv debian/python3-cartopy/usr/bin/cartopy_feature_download.py debian/python3-cartopy/usr/bin/cartopy_feature_download
 
 override_dh_install:
 	dh_install
