=== debian/tests/control ===
Depends: python3-all, python3-cartopy, python3-pytest
Tests: python3
Restrictions: allow-stderr
