## python-cartopy 0.20.3+dfsg

=== debian/changelog ===
python-cartopy (0.20.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Drop proj-9.0.1.patch, fixed upstream.
  * Update lintian overrides.
  * Use supported python3 versions in autopkgtest.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Jun 2022 05:27:34 +0200

python-cartopy (0.20.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to set setup() version for .egg-info.
  * Add patch to fix FTBFS with PROJ 9.0.1.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jun 2022 16:23:59 +0200
