=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3-tk,
                xauth,
                xvfb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-cartopy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-cartopy.git
 Homepage: https://scitools.org.uk/cartopy/
