## python-cartopy 0.21.1+dfsg

=== debian/changelog ===
python-cartopy (0.21.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Enable numpy3 dh helper.
  * Bump Standards-Version to 4.6.2, no changes.
  * Drop broken symlink to examples.
    (closes: #1036597)
  * Bump debhelper compat to 13.
  * Add patch to fix FTBFS with PROJ 9.2.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Jun 2023 21:03:35 +0200

python-cartopy (0.21.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Dec 2022 09:18:35 +0100

python-cartopy (0.21.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add -v to pytest arguments.
  * Use patch to not set RPATH in libraries.
  * Don't use xvfb-run for tests, causes FTBFS.
  * Sync tests between autopkgtest & build.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 21:35:01 +0100

python-cartopy (0.21.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop obsolete workaround for proj_api.h deprecation.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 15:34:24 +0100

python-cartopy (0.21.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Enable Salsa CI.
  * Add python3-pytest-mpl to tests control.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Sep 2022 20:07:04 +0200

python-cartopy (0.21.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies:
    - Drop python3-flufl.lock
    - Add python3-pytest-mpl
  * Refresh patches.
  * Export SETUPTOOLS_SCM_PRETEND_VERSION, don't generate version file.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Sep 2022 06:59:37 +0200
