=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                libgeos-dev,
                libproj-dev (>= 8.0.0),
                proj-bin (>= 8.0.0),
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-fiona,
-               python3-flufl.lock,
                python3-matplotlib,
                python3-numpy,
                python3-packaging,
@@ -22,13 +22,13 @@
                python3-pyproj (>= 3.0.0),
                python3-pyshp,
                python3-pytest,
+               python3-pytest-mpl,
                python3-scipy,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-shapely,
-               python3-tk,
-               xauth,
-               xvfb
-Standards-Version: 4.6.1
+               python3-tk
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-cartopy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-cartopy.git
 Homepage: https://scitools.org.uk/cartopy/
